How to install libui-utilcpp-dev on Debian 9 (Stretch)